<resources>
    <string name="app_name">File Recovery</string>
    <string name="scan_all_file">Scan all files</string>
    <string name="scan_deleted_files">Scan deleted files</string>
    <string name="select_all">Select all</string>
    <string name="select">Select</string>
    <string name="deselect_all">Deselect all</string>


    <string name="size_kb">%.2f KB</string>
    <string name="size_mb">%.2f MB</string>
    <string name="size_gb">%.2f GB</string>

    <string name="columns_2">2 columns</string>
    <string name="columns_3">3 columns</string>
    <string name="columns_4">4 columns</string>

    <string name="main_title_photo">Photo</string>
    <string name="main_title_quick_recovery">Quick recovery</string>
    <string name="main_title_video">Video</string>
    <string name="main_title_video_recovery">Video recovery</string>
    <string name="main_title_audio">Audio</string>
    <string name="main_title_document">Document</string>
    <string name="main_title_recovered">Recovered</string>
    <string name="main_title_contacts_recovered">Contacts recovery</string>

    <string name="photo_title">Photo recovery</string>
    <string name="video_title">Video recovery</string>
    <string name="audio_title">Audio recovery</string>
    <string name="document_title">Document recovery</string>
    <string name="permission_request">Permission is required to access all files</string>
    <string name="permission_request_content">File Recovery -All Recovery requires full access to your device storage to search for lost or deleted files.</string>
    <string name="permission_request_promote">We will never share, upload, or send your data without your permission.</string>

    <string name="cancel">Cancel</string>
    <string name="exit">Exit</string>
    <string name="allow">Allow</string>
    <string name="scan">Scanning…</string>
    <string name="text_photos">Photos</string>
    <string name="describe_photos">photos</string>
    <string name="describe_delete_photos">deleted photos</string>
    <string name="text_videos">Videos</string>
    <string name="describe_videos">videos</string>
    <string name="describe_delete_videos">deleted videos</string>
    <string name="text_audios">Audios</string>
    <string name="describe_audios">audios</string>
    <string name="describe_delete_audios">deleted audios</string>
    <string name="text_documents">Documents</string>
    <string name="describe_documents">documents</string>
    <string name="describe_delete_documents">deleted documents</string>
    <string name="finished">Finished!</string>
    <string name="exit_title">Recoverable files are ready</string>
    <string name="exit_content">If you exit,the scanning results will be discarded.Are you sure you want to exit now?</string>
    <string name="date">Date</string>
    <string name="size">Size</string>
    <string name="duration">Duration</string>
    <string name="layout">Layout</string>
    <string name="hide_thumbnails">Hide thumbnails  (%d)</string>
    <string name="hide_thumbnails_describe">Thumbnails refer to photos below 256 pixels</string>
    <string name="delete">Delete</string>
    <string name="recover">Recover</string>
    <string name="delete_placeholder">Delete (%d)</string>
    <string name="recover_placeholder">Recover (%d)</string>
    <string name="sort_by">Sort by</string>
    <string name="asc_size_describe">(Small to large)</string>
    <string name="desc_size_describe">(Large to Small)</string>
    <string name="asc_date_describe">(Old to new)</string>
    <string name="desc_date_describe">(New to old)</string>
    <string name="ok">OK</string>
    <string name="name">Name</string>
    <string name="path">Path</string>
    <string name="type">Type</string>
    <string name="resolution">Resolution</string>
    <string name="recovering">Recovering...</string>
    <string name="recovering_content">It may take a few seconds to recover the file(s), please
wait..</string>
    <string name="deleting">Deleting...</string>
    <string name="delete_content">It may take a few seconds to delete the file(s), please wait..</string>
    <string name="recovered_success">Recovered successfully!</string>
    <string name="deleted_success">Deleted successfully!</string>
    <string name="text_continue">Continue</string>
    <string name="start_date">Start date</string>
    <string name="end_date">End date</string>
    <string name="confirm_delete_content">The file(s) will be completely deleted and cannot be recovered.</string>
    <string name="confirm_delete">Confirm delete?</string>
    <string name="view">View</string>
    <string name="not_found">Sorry！No %s found！</string>


    <string-array name="filter_date">
        <item>All</item>
        <item>within 1 month</item>
        <item>within 6 month</item>
        <item>within 24 month</item>
        <item>Customize</item>
    </string-array>
    <string-array name="filter_size_photo">
        <item>All</item>
        <item>0-1 M</item>
        <item>1-5 M</item>
        <item>>5 M</item>
    </string-array>

    <string-array name="filter_documents_size">
        <item>All</item>
        <item>0-500 KB</item>
        <item>500 KB-1 M</item>
        <item>>1 M</item>
    </string-array>

    <string-array name="filter_duration_video_audio">
        <item>All</item>
        <item>0-5 minutes</item>
        <item>5-20 minutes</item>
        <item>20-60 minutes</item>
        <item>>60 minutes</item>
    </string-array>
    <string-array name="filter_layout">
        <item>2 columns</item>
        <item>3 columns</item>
        <item>4 columns</item>
    </string-array>
</resources>